@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */


#philanTab ul {
	width: 595px;
	}
#philanTab li {
	display:inline;
	white-space: nowrap;
	}

/*経営理念*/
.aboutIdea {
	background: url(../../about/company/img/idea/bg_01.jpg) top left no-repeat;
	widows: 500px;
	padding: 33px 0 54px 23px;
	margin: 0 0 0 10px;
	}

/*内部統制システム構築に係る基本方針*/
.aboutPolicy01 {
	text-indent: -1.5em;
	padding-left: 1.5em;
	font-weight: bold;
	}
.aboutPolicy02 {
	text-indent: -1em;
	padding-left: 1em;
	}
.aboutPolicy03 {
	padding-left: 2em;
	}
.aboutPolicy04 {
	text-indent: -0.8em;
	padding-left: 1.6em;
	font-weight: bold;
	}
.aboutPolicy05 {
	text-indent: -0.5em;
	padding-left: 0.5em;
	}
.aboutPolicy06 {
	text-indent: -1.5em;
	padding-left: 1.5em;
	}	
.aboutPolicy07 {
	padding-left: 2.6em;
	text-indent: -2.6em;
	}		
.aboutPolicy08 {
	padding-left: 2em;
	text-indent: -2em;
	}		
.aboutPolicy09 {
	padding-left: 2.6em;
	text-indent: -2.6em;
	}	
/*コンプライアンスへの取り組み*/
.aboutCompliance {
	border: #cccccc 1px solid;
	padding: 10px;
	width: 553px;
	}
.aboutGraywrap {
	border: #cccccc 1px solid;
	padding: 10px;
	}
	
/*港区の企業社会貢献ネットワーク｢みなとネット｣に参加*/
.aboutMinato {
	margin: 0 0 10px 0;
	}
.aboutMinato dl {
	width: 545px;
	margin: 0 0 0 10px;
	}
.aboutMinato dt {
	padding: 0 10px 5px 0;
	width: 70px;
	float: left;
	}
.aboutMinato dd {
	width: 465px;
	padding: 0 0 5px 0;
	float: left;
	}

/*信頼回復に向けた取り組み*/	
.approachList {
	padding: 0 10px;
	}

.approachList ol{
	margin: 0 0 15px 25px;
	font-weight: bold;
	}
	
.approachList li{
	margin: 0 0 20px 0;
	}
.approachList th{
	font-weight: bold;
	}
.approachList th.left{
	text-align:left;
	}
.approachList th.left p {
	text-indent: -0.9em;
	padding-left :0.9em;
	font-weight: bold;
	}
		
.approachList td{
	font-weight: normal;
	}
.approachList td p.bold{
	font-weight: bold;
	}	

/*お客様の声にお応えするために*/
.satisfactionList {
	padding: 0 10px;
	}

.satisfactionList ol{
	margin: 0 0 15px 25px;
	}

.disclosure {
	width: 575px;
	}
.disclosure li{
	width: 191px;
	float: left;
	}
div.satisfactionFig div.block {
	margin-top: 18px;
	background: url(../../about/img/satisfaction/approach/arrow.gif) 270px center no-repeat;
	clear: both;
	}
div.satisfactionFig div.block p {
	border: 1px solid #666666;
	padding: 10px;
	}
div.satisfactionFig div.block div.left {
	width: 270px;
	float: left;
	padding-right: 32px;
	}
div.satisfactionFig div.block p.right {
	width: 251px;
	float: right;
	background: #ffffee;
	}
div.satisfactionFig div.block {
	overflow: hidden;
	}
div.satisfactionFig div.block:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	}
/*\*/
* html div.satisfactionFig div.block {
	height: 1em;
	overflow: visible;
	}
/**/

th.item {
	background: url(../../about/img/satisfaction/approach/item.gif) no-repeat;
	}
	
th.item2 {
	background: url(../../about/img/satisfaction/approach/item2.gif) no-repeat;
	}	



/*業務改善計画の実施状況について*/	
dt.improvementDate {
	width: 75px;
	float: left;
	color: #ff6802;
	padding-right: 10px;
	vertical-align: middle;
	}
dd.improvementText {
	width: 490px;
	float: left;
	padding-top: 2px;
	vertical-align: middle;
	}
dd.improvementText2 {
	width: 400px;
	float: left;
	padding-top: 2px;
	vertical-align: middle;
	}	
dd.improvementText img {
	margin-left: 3px;
	vertical-align: middle;
	}
	
/*社会とともに歩む*/
.philanBottom {
	width: 555px;
	background: url(../img/chip_12.gif) left bottom no-repeat;
	padding: 10px 10px 15px 10px;
	}

/*共栄火災を知りたい*/
.per50 {
	width: 50%;
	}
	
/*.movieBtn {
	width: 575px;
	}*/
	
.movieBtn {
	width: 400px;
	margin: 0 auto;
	text-align: center;
	}	
.movieBtn li {
	float: left;
	width: 191px;
	text-align: center;
	}
.movieBtn li.right {
	float: right;
	width: 191px;
	text-align: center;
	}
	

#popAllCM {
	width: 100%;
	margin: 0 auto;
	font-size: 140%;
	}

#popHeaderCM {
	width: 100%;
	font-size: 12px;
	background: url(../img/bg_01.jpg) bottom repeat-x;
	background-color: #ffffff;
	padding: 0 0 75px 25px; 
	}
	
#popContentsCM {
	width: 480px;
	margin-left: auto;
	margin-right: auto;
	}
	
#popContentsCM2 {
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	}

.popSectionCM {
	width: 100%;
	padding: 15px 0px;
	}
.popSectionCM object {
	padding-bottom: 15px;
	}

	
#popFooterCM{
	background: url(../img/bg_05.gif) left top repeat-x;
	width: 100%;
	clear: both;
	font-size: 12px;
	text-align: center;
	padding: 40px 0 20px 0;
	}
	
.caseBlock {
	padding: 0 10px;
	clear: both;
	}
.caseBlock div.caseTxt {
	width: 50px;
	background-color: #ff3300;
	padding: 5px 15px;
	float: left;
	color: #fff;
	font-weight:bold;
	}
.caseBlock div.txtBox {
	width: 440px;
	padding-bottom: 5px;
	float: right;
	background: url(../../img/line_01.jpg) left bottom no-repeat;
	}
.caseBlock div.txtLast {
	background: none;
	}
.caseBlock div.txtBox p {
	border: #ccc solid 1px;
	padding: 5px;
	margin-top: 5px;
	}				


/*120927 if.html*/
.attentionParts{
	clear:both;
	margin-top:15px;
	background:url(../../personal/car/kapkurumaru/img/if/ic_01.gif) 0 0 no-repeat;
	padding:3px 0 10px 54px;
}

/*120927 consent01.html*/
.underline01{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #CCC;
}

/*120927 confirm.html*/
.backupLeft01 {
	width: 275px;
	float: left;
	}
.backupRight01 {
	width: 275px;
	float: right;
	}
